### Method

# EBookContacts ContactDateTime equal

since: 3.60

#### Declaration [src]

    gboolean
    e_contact_date_time_equal (
      const EContactDateTime* dt1,
      const EContactDateTime* dt2
    )

#### Description [src]

Checks if `dt1` and `dt2` are the same date time.

Available since: 3.60

#### Parameters

`dt2`

  Type: `EContactDateTime`

  An `EContactDateTime`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `dt1` and `dt2` are equal, `FALSE` otherwise.